## xfonts-mplus 2.2.4

=== debian/changelog ===
xfonts-mplus (1:2.2.4-6) unstable; urgency=medium

  * debian/control
    - Update Maintainer address
    - Drop debhelper and set debhelper-compat (= 13)
    - Set Standards-Version: 4.5.0
    - Drop obsolete Breaks setting
    - Move Section: x11 to fonts
  * Drop debian/compat
  * Add salsa-ci.yml
  * Trim trailing whitespace.

 -- Hideki Yamane <henrich@debian.org>  Tue, 30 Jun 2020 21:25:55 +0900

xfonts-mplus (1:2.2.4-5) unstable; urgency=medium

  * debian/control
    - move Vcs-* to salsa.debian.org
    - set Build-Depends: debhelper (>= 11)
    - set Standards-Version: 4.1.3
  * debian/compat
    - set 11
  * debian/patches
    - add 0004-do-not-create-fonts.dir.patch to fix lintian error
      "package-contains-compiled-font-file"
  * debian/copyright
    - update copyright year and use https

 -- Hideki Yamane <henrich@debian.org>  Sat, 10 Feb 2018 08:57:56 +0900

xfonts-mplus (1:2.2.4-4) unstable; urgency=medium

  * debian/control
    - drop Suggests: xfs, removed from repostiroy
      see http://bugs.debian.org/733958

 -- Hideki Yamane <henrich@debian.org>  Sun, 16 Jul 2017 19:19:47 +0900

xfonts-mplus (1:2.2.4-3) unstable; urgency=medium

  * debian/control
    - set Build-Depends: debhelper (>= 10)
    - set Standards-Version: 4.0.0
  * debian/compat
    - set 10
  * debian/rules
    - drop unnecessary --parallel option with dh10

 -- Hideki Yamane <henrich@debian.org>  Thu, 13 Jul 2017 20:54:45 +0900

xfonts-mplus (1:2.2.4-2) unstable; urgency=medium

  * add version Epoch since avoid to "tarball-in-tarball" state
  * debian/dirs
    - fixes lintian "package-installs-into-obsolete-dir"
  * debian/control
    - set maintainer as Debian Fonts Task Force with previous maintainer's ack.
    - set Uploader as me
    - set Standards-Version: 3.9.8
    - add Multi-Arch: foreign
    - drop bzip2 from Build-Depends-Indep
    - use Breaks: instead of Conflicts:
    - add Homepage and Vcs-* field
  * debian/compat
    - set 9 (Closes: #817730)
  * debian/docs
    - add it
  * debian/source/format
    - specify "3.0 (quilt)"
  * debian/rules
    - simplfy, use dh
      It also fix "should be rebuilt with current dh_installxfonts" bug
      (Closes: #682055)
    - use --parallel option
  * debian/patches
    - add fix-package-contains-timestamped-gzip.patch (Closes: #778225)
  * debian/copyright
    - convert to copyright format 1.0
    - fix "debian-copyright-file-uses-obsolete-national-encoding"

 -- Hideki Yamane <henrich@debian.org>  Sun, 24 Apr 2016 22:22:15 +0900

xfonts-mplus (2.2.4-1) unstable; urgency=low

  * New upstream release.
  * debian/control: debhelper is added into Build-Depends instead of
    Build-Depends-Indep.
  * Update Standards-Version.

 -- GOTO Masanori <gotom@debian.org>  Sun,  7 May 2006 22:35:12 +0900

xfonts-mplus (2.2.2-1.1) unstable; urgency=low

  * NMU (acknowledged by gotom on IRC)
  * adapt new X fonts directory structure, closes: #362391
     - fonts are moved to /usr/share/fonts/X11/misc
     - xfonts-ayu.alias is installed into /etc/X11/fonts/X11R7/misc
     - update version of Build-Depends-Indep: debhelper to handle
       these directory structure

 -- ISHIKAWA Mutsumi <ishikawa@debian.org>  Wed, 26 Apr 2006 02:10:03 +0900

xfonts-mplus (2.2.2-1) unstable; urgency=low

  * New upstream release.
  * From this version, mplus tms font is dropped.

 -- GOTO Masanori <gotom@debian.org>  Thu,  1 Jul 2004 13:54:40 +0900

xfonts-mplus (2.2.1-1) unstable; urgency=low

  * New upstream release.  (Closes: #244831)
  * Change my maintainer address.
  * Remove README.Debian.

 -- GOTO Masanori <gotom@debian.org>  Wed, 16 Jun 2004 00:49:32 +0900

xfonts-mplus (2.1.4-1) unstable; urgency=low

  * New upstream release.
  * debian/control: add space character to prior '-' list entry line.
    (Closes: #229734)

 -- GOTO Masanori <gotom@debian.or.jp>  Tue, 27 Jan 2004 09:33:01 +0900

xfonts-mplus (2.1.2-1) unstable; urgency=low

  * Initial Release. (Closes: #226053)

 -- GOTO Masanori <gotom@debian.or.jp>  Tue, 30 Dec 2003 16:43:55 +0900
