=== debian/control ===
Source: xfonts-mplus
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
Build-Depends-Indep: xfonts-utils
Standards-Version: 4.5.0
Homepage: https://mplus-fonts.osdn.jp/
Vcs-Git: https://salsa.debian.org/fonts-team/xfonts-mplus.git
Vcs-Browser: https://salsa.debian.org/fonts-team/xfonts-mplus

Package: xfonts-mplus
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: xserver
Description: M+ bitmap 10/12 dot Latin/Japanese fonts for X11
 M+ bitmap fonts were designed to be simple and highly readable.  It
 includes ISO-8859-1,15 (6/10/12 dot) fonts and all Japanese jisx0208.1990
 Kanji fonts (10/12 dot) as following:
 .
  - mplus-gothic: M+ Gothic fonts               (10/12dot, ISO-8859-1/Japanese)
  - mplus-goth_p: it's similar to mplus-gothic, but its Latin character part
                  is proportional fonts         (10/12dot, ISO-8859-1/Japanese)
  - mplus-fxd: yet another "fixed" fonts        (10/12dot, ISO-8859-1/15)
  - mplus-hlv: yet another "helvetica" fonts    (10/12dot, ISO-8859-1/15)
  - mplus-hlvw: 1 dot wide fonts than mplus-hlv (   12dot, ISO-8859-1/15)
  - mplus-sys: for window title/menu            (10dot,    ISO-8859-1/15)
  - mplus-qub: 6 dot very small font            (6dot,     ISO-8859-1/15)
