=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export DESTDIR=$(CURDIR)/debian/xfonts-mplus/usr/share/fonts/X11/misc/

%:
	dh $@

override_dh_auto_install:
	$(CURDIR)/install_mplus_fonts
	mv $(DESTDIR)/xfonts-mplus.alias $(CURDIR)/debian/xfonts-mplus/etc/X11/fonts/misc/
